name = "JourneyMap"
filename = "journeymap-1.20.2-5.9.15-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lfHFW1mp/versions/O5jKsqSz/journeymap-1.20.2-5.9.15-fabric.jar"
hash = "caae30d3f4447555229c9553222e898049ca7007239aa4d7e199bab3d82d4d6cfcca15dd84c82623b71072a20e8636303057663d1d1cfe05e1935069986cd444"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Real-time mapping in game or in a web browser as you explore."

[update.modrinth]
mod-id = "lfHFW1mp"
version = "O5jKsqSz"
